#bodyid{
padding:0;
margin:0;
  text-align : center;
  font-size : 18px;
  background-color : #ffffff;
  background-image : url(nissan/skyline/bg2.png);
}
#page{
background : #ffffff url(img/bg2.png) repeat-y 700px 0px;
  width : 800px;
}
#page2{
border:1px solid #666;
background-color : #ffffff;
width : 800px;
font-size:0.8em;
color:#555;
text-align:center;
}
#banner{
background-repeat : no-repeat;background-color : silver;
border-bottom:1px solid #666;

letter-spacing:2px;
text-align:left;
}
#menu{
border-collapse:collapse;
width:100%;
  padding-top : 0px;
  margin-top : 0px;
}
#menu TD{
border:1px solid #666;
border-right-width:0;
background : silver url(img/menubg.png) repeat-x left top;
height:20px;
font-size:13px;
width : 20%;
letter-spacing:1px;
text-align:center;
}
#menu A{
color : navy;
font-weight:bold;
width:100%;
text-decoration:none;
}
#menu A:hover{
color : olive;
}
#menu2{
background:#fff;
border-top:1px solid #666;
border-bottom:1px solid #666;
padding : 1px 0px 1px 0px;
  width : 800px;
  margin-top : 0px;
}
#bar{
width : 200px;
float : left;
text-align:left;
padding:0 0 10px 0;
  margin-right : 5px;
  margin-left : 0px;
}
#bar A{
color:#00497c;
}
#bar A:hover{
color : red;
}
#sidebar H2{
border:1px solid #999;
border-bottom-width:0;
background : #ffffff url(img/mainbg.png) repeat-x 10px 50%;
font-size : 15px;
margin : 15px 0px 0px 10px;
padding : 3px 5px 3px 5px;
color : gray;
  text-align : center;
  width : 190px;
}
.box{
border:1px solid #999;
border-top-style:dashed;
background:#fff;
margin:0 0 0 10px;
padding:7px 10px 0 10px;
font-size : 12px;
color:#666;
  width : 190px;
}
.box P{
margin:0 0 10px 0;
  font-size : 12px;
}
#contents{
width : 580px;
float : right;
padding:0 0 10px 0;
text-align:left;
  margin-left : 5px;
  margin-right : 0px;
  height : 700px;
  font-size : 12px;
}
#contents A{
color:#00497c;
}
#contents A:hover{
color:#4455b6;
}
#contents H2{
border : 0px solid #999999;
border-bottom-width : 0px;
background : #ffffff url(img/menubg.png) repeat-x left top;
color : white;
font-size:1em;
margin:10px 10px 0 0;
padding:3px 10px;
}
.txt{
border : 0px solid #999999;
background:#fff;
margin:0 10px 0 0;
padding:7px 10px 0 10px;
font-size : 12px;
line-height:120%;
}
.txt P{
margin:0 0 10px 0;
  font-size : 12px;
}
#pagetop{
padding:10px 12px 0 0;
text-align:right;
}
#copy{
background : white url(img/menubg.png) repeat-x left top;
border-top:1px solid #666;
font-weight:bold;
color : white;
padding : 3px 0px 3px 0px;
text-align:center;
  font-size : 12px;
}
#copy3{
clear:both;
}
H1{
  font-size : 10px;
  color : silver;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#copy A{
  font-size : 12px;
  color : navy;
}
#copy A:hover{
  font-size : 12px;
  color : blue;
}




#sidebar{
  width : 190px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
.txt H3{
  font-size : 15px;
  color : #009999;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#douisyo{
  width : 99%;
  height : 100%;
  
  overflow : auto;
  color : black;
  background-color : #f2f2f2;
  font-size : 12px;
}
H4{
  font-size : 14px;
  font-weight : bolder;
}
TABLE.px12{
  font-size : 12px;
}
TABLE.px12 TD{
  width : 70px;
  text-align : center;
  background-color : white;
}
TABLE.px12 TH{
  font-weight : normal;
  width : 200px;
  background-color : white;
}
TABLE.ho{
  font-size : 12px;border-width : 2px 2px 2px 2px;border-style : solid solid solid solid;border-color : #666666 #666666 #666666 #666666;
  width : 550px;
  margin-bottom : 15px;
}
TABLE.ho TH{
  font-size : 18px;
  color : white;
  background-color : #0080ff;
  text-align : left;
  padding-left : 10px;
  padding-top : 5px;
  padding-bottom : 5px;
}
TABLE.sh TH{
  font-size : 30px;
  color : red;
  text-align : center;
  width : 279px;
border-width : 1px 1px 1px 1px;border-style : double double double double;border-color : gray gray gray gray;}
TABLE.sh TD{
  font-size : 20px;
  width : 231px;
  text-align : center;
  font-weight : bold;
  color : green;
  text-decoration : none;
border-width : 1px 1px 1px 1px;border-style : double double double double;border-color : gray gray gray gray;}

#btn01{
  width : 532px;
  height : 302px;
  background-color : #ffffff;
  background-image : url(img/btn01.jpg);
  background-repeat : no-repeat;
  font-size : 12px;
  font-weight : bold;
  color : white;
  padding-left : 180px;
  padding-top : 30px;
  padding-right : 20px;
}

#btn02{
  width : 532px;
  height : 302px;
  background-color : #ffffff;
  background-image : url(img/btn02.jpg);
  background-repeat : no-repeat;
  font-size : 12px;
  font-weight : bold;
  color : white;
  padding-left : 180px;
  padding-top : 30px;
  padding-right : 20px;
}

#btn03{
  width : 532px;
  height : 302px;
  background-color : #ffffff;
  background-image : url(img/btn03.jpg);
  background-repeat : no-repeat;
  font-size : 12px;
  font-weight : bold;
  color : white;
  padding-left : 180px;
  padding-top : 30px;
  padding-right : 20px;
}
.douisyo{
  font-size : 12px;
}
#que00{
  font-size : 15px;
  text-align : left;
  background-image : url(img/que000.jpg);
  background-repeat : no-repeat;
  width : 570px;
  height : 323px;
  padding-top : 30px;
  padding-left : 20px;
  
  line-height : 150%;
  margin-top : 20px;
}
#que00 A{
  font-size : 15px;
  font-weight : bold;
  color : white;
  text-decoration : none;
}
.que{
  font-size : 15px;
  color : white;
  background-color : #0099ff;
  margin-top : 20px;
  margin-left : 5px;
  width : 560px;
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 15px;
  font-weight : bold;
}

.ans{
  font-size : 12px;
  color : white;
  background-color : #33ccff;
  margin-top : 0px;
  margin-left : 5px;
  width : 560px;
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 15px;
  font-weight : bold;
  padding-right : 15px;
  line-height : 150%;
}
#que01{
  font-size : 15px;
  text-align : left;
  background-image : url(img/que11.jpg);
  background-repeat : no-repeat;
  width : 570px;
  height : 323px;
  padding-top : 80px;
  padding-left : 20px;
  
  line-height : 150%;
  margin-top : 10px;
  font-weight : bold;
  color : white;
}
#que02{
  font-size : 15px;
  text-align : left;
  background-image : url(img/que12.jpg);
  background-repeat : no-repeat;
  width : 530px;
  height : 323px;
  padding-top : 80px;
  padding-left : 20px;
  
  line-height : 150%;
  margin-top : 10px;
  font-weight : bold;
  color : white;
}
TABLE.que01 TD{
  font-size : 12px;
  font-weight : bold;
  color : white;
}
TABLE.que02 TD{
  font-size : 12px;
  font-weight : bold;
  color : white;
}
TABLE.p01{
  font-size : 12px;
  width : 500px;
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  margin-top : 20px;
  margin-left : 30px;
  color : #666666;
}
TABLE.p01 TH{
  font-size : 15px;
  color : white;
  background-color : #0080ff;
  text-align : left;
  
  height : 25px;
  padding-left : 10px;
}
TABLE.p01 TD {
  
  
  
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}